package com.yiqi.common.enums;


public enum SmsType {

    REGIST("0", "注册"),
    UPDATE_PASS("1", "修改密码"),
    UPDATE_PAY_PASS("2", "修改支付密码"),
    ;

    private final String code;
    private final String info;

    SmsType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}